<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.rtp.package"
      label="%featureName"
      version="1.0.0.v20120813-1240"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.rtp.package.headless"
         version="1.0.0.v20120813-1240"/>

   <plugin
         id="org.eclipse.rap.rwt"
         download-size="3083"
         install-size="7694"
         version="1.5.0.20120612-1458"
         unpack="false"/>

   <plugin
         id="org.eclipse.rap.rwt.source"
         download-size="3285"
         install-size="10484"
         version="1.5.0.20120612-1458"
         unpack="false"/>

   <plugin
         id="org.eclipse.rap.rwt.osgi"
         download-size="36"
         install-size="79"
         version="1.5.0.20120612-1458"
         unpack="false"/>

   <plugin
         id="org.eclipse.rap.rwt.osgi.source"
         download-size="24"
         install-size="60"
         version="1.5.0.20120612-1458"
         unpack="false"/>

   <plugin
         id="org.eclipse.rtp.configurator.ui"
         download-size="47"
         install-size="79"
         version="1.0.0.v20120813-1240"
         unpack="false"/>

   <plugin
         id="org.eclipse.rtp.configurator.ui.source"
         download-size="23"
         install-size="53"
         version="1.0.0.v20120813-1240"
         unpack="false"/>

   <plugin
         id="org.eclipse.rap.jface"
         download-size="990"
         install-size="1969"
         version="1.5.0.20120612-1458"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.commands"
         download-size="106"
         install-size="199"
         version="3.6.1.v20120521-2332"
         unpack="false"/>

   <plugin
         id="org.eclipse.rap.jface.source"
         download-size="963"
         install-size="3346"
         version="1.5.0.20120612-1458"
         unpack="false"/>

</feature>
